<%
dim Lang_SearchWords(19)
Lang_SearchWords(1) = "添加詞庫"
Lang_SearchWords(2) = "編輯詞庫"
Lang_SearchWords(3) = "更新詞庫，ID"
Lang_SearchWords(4) = "刪除詞庫，ID"
Lang_SearchWords(5) = "請填寫詞庫名稱！"
Lang_SearchWords(6) = "詞庫添加"
Lang_SearchWords(7) = "詞庫名稱："
Lang_SearchWords(8) = "排序序號："
Lang_SearchWords(9) = "詞庫編輯"
Lang_SearchWords(10) = "名稱"
Lang_SearchWords(11) = "序號"
Lang_SearchWords(12) = "操作"
Lang_SearchWords(13) = "搜索設置"
Lang_SearchWords(14) = "多詞檢索："
Lang_SearchWords(15) = "或者關係"
Lang_SearchWords(16) = "並列關係"
Lang_SearchWords(17) = "批量添加"
Lang_SearchWords(18) = "每行一個詞語，最後一行請不要使用回車；多種語言錄入時需要一一對應"
Lang_SearchWords(19) = "批量添加搜索詞庫"
%>